{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:29Z"
    },
    "lastModificationSignature": "c29c4d9d6320765472f135a50a3b6f01cf3fb3987062f96729fdbd2494d10979"
  }
}